.single-news .entry-content {

}

.single-news .entry-content * {
  font-family: var(--font-yugo);
}

.single-news .entry-content section {
  width: 100%!important;
  max-width: 1200px!important;
  padding: 40px 0;
}

.single-news .entry-content h1 {
  margin: 0 auto 1.5em auto;
  font-size: 20pt;
  letter-spacing: .0175em;
  padding-bottom: .5em;
  border-bottom: 1px solid #ababab;
}

.single-news .entry-content h2 {

}

.single-news .entry-content h3 {

}

.single-news .entry-content p {
  margin: 0;
  margin-bottom: 24px;
}

.single-news .entry-content .news-date {
  font-size: 12pt;
  font-weight: bold;
  margin-bottom: .5em;
  letter-spacing: .075em;
  color: var(--ttl-color-green);
}

@media screen and (max-width: 767px) {
  .single-news .entry-content h1,
  .single-news .entry-content .news-date,
  .single-news .entry-content p {
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% - 30px);
  }

  .single-news .entry-content h1 {
    font-size: 17pt;
  }

  .single-news .entry-content p {
    font-size: 10.5pt;
    line-height: 1.75;
  }
}